* {
	margin: 0px;
	padding: 0px;
}
body {
	background: url(images/logo_tile.png) center top;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 100%;
	color: #214194;
}
header, footer, nav, section {display: block;}
h1, h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #ffffff;
}
h1 {
	height: 108px;
	padding-top: 25px;
	background: url(images/logo.png) no-repeat 15px 8px;
	position: relative;
	font-size: 1.5em;
	text-indent: 140px;
	z-index: 3;
}
h2 {
	font-size: 1.1em;
	line-height: 1.4em;
	text-align: center;
}
h3 {
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight:500;
	margin-bottom: 8px;
}
h4 {
	font-size: 1em;
	line-height: 1.3em;
	margin: 10px 0px 10px;
}
h5 {
	font-size: 0.88em;
	line-height: 1.2em;
	margin: 10px 0px 6px;
}
p {
	font-size: 0.9em;
	margin-top: .5em;
	line-height: 1.3em;
}
a:link, a:visited {
	color: #2e99c7;
	text-decoration: none;
}
a:hover, a:active{
	text-decoration: none;
	color: #fd9400;
}
a img {border: none;}
header {
	height: 245px;
}
nav ul {
	list-style-type: none;
	height: 30px;
	width: 915px;
  margin: 0px 0px 0px 15px;
  padding: 0px 3px;
  background: rgba(255,255,255,0.33);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#54ffffff,endColorstr=#54ffffff); /* IE 8 */
}
nav li {
	font-size: 1em;
	float: left;
	text-align: center;
	line-height: 24px;
	margin: 3px 0px 0px 0px;
	width: 113px;
}
nav a {
/* 	padding: 0px 29px; */
	display: block;
}
nav a:link, nav a:visited {
	color: #fff;
}
nav a:hover, nav a:active {
	background-color: #214194;
}
nav .selected {
	background-color: #ff0000;
	color: #fff;
/* 	padding: 0px 26px; */
}
footer {
	clear: both;
}
footer p {
	font-size: 0.8em;
	padding-bottom: 0.5em;
	color: #fff;
	text-align: center;
	-webkit-text-size-adjust: 100%;
}
footer a:link, footer a:visited {
	color: #fff;
}
footer a:hover, footer a:active {
	color: #fd9400;
}
/* IDs -------------------------------- */
#wrapper {
	width: 950px;
	margin: 0px auto;
	position: relative;
	background: #3B66B5 url(images/clouds.jpg) no-repeat center top;
}
#share { /* sharethis panel */
	width: 240px;
	height: 60px;
	position: absolute;
	top: 0px;
	right: 15px;
	background: url(images/YellowBG1.png) no-repeat center top;
	z-index: 3001;
}
#share p {
	margin: 3px 0px 9px 36px;
}
#headPics {
	position: absolute;
	top: 70px;
	left: 15px;
	z-index: 1;
}
#headPics img {
	float: left;
	border: none;
	margin-right: 7px;
	display: inline-block;
}
/* classes ---------------------------- */
.panelbkgd {
	background: url(images/panel_bkgd.png) no-repeat 100% 100%;
	margin: 8px 0px 6px 15px;
	padding: 0px 15px 10px 0px;
}
.panel1 {
	min-height: 210px;
	position: relative;
/* 	transparent image + alpha bkgrd */
	background: url(images/fauxcol.png) repeat-y 100% 0%;
	background-color: rgba(255,255,255,0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff); /* IE 8 */
}
.panel2 {
	min-height: 320px;
	background-color: #fff;
}
.panel1 img {margin-left: 10px;}
.col1, .col2 {margin: 10px;}
.col1 {
	width: 660px;
	float: left;
}
.col1 img.floatL {
	margin: 0px 15px 8px 0px;
}
.col1 ul {
	font-size: 0.9em;
	margin: 0.5em 1.2em;
}
.col1 li {
	line-height: 1.3em;
	margin: 0.4em 0em;
}
.col2 {
	width: 220px;
	float: right;
	text-align: center;
}
.rollYes { /* home slider content */
	position: relative;
	clear: right;
	-webkit-text-size-adjust: 100%; /* don't enlarge mobile */
}
.rollYes h3 {
	line-height: 1.2em;
}
.rollYes p {
	font-size: 0.9em;
}
.rollYes img {
	float: right;
	margin-left: 10px;
}
.rollNo {
	position: absolute;
	top: 128px;
	left: 10px;
	z-index: 3000;
}
.quoteBox {
	position: absolute;
	top: 10px;
	right: 20px;
}
.bidColumn {
	margin-left: 10px;
	min-height: 750px;
}
.bidColumn iframe {
	margin-left: 80px;
}
.infoColumn { /* home page */
	width: 194px;
	float: left;
	margin-left: 15px;
}
.infoColumn h3 {
	color: #fff;
	line-height: 1.1em;
	text-align: center;
	background: url(images/cloudBtn.jpg) no-repeat center top;
	height: 116px;
	padding-top: 20px;
}
.infoColumn span {
	font-size: 0.5em;
}
.infoColumn p {
	font-size: .8em;
	margin: 0px 4px;
}
.infoColumn ul {
	font-size: 0.8em;
	margin: 0px 4px;
}
.infoColumn li {
	margin-left: 15px;
}
.infoColumn a:link, .infoColumn a:visited {
	color: #fff;
	display: block;
}
/*
.infoColumn a:hover, .infoColumn a:active {
	text-decoration: none;
}
*/
.list2col {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	margin-top: 1em;
}
.multiCol { /* main content 4 columns */
	width: 140px;
	margin: 0px 0px 10px 15px;
	float: left;
}
.service { /* services thumbnail div */
	width: 162px;
	float: left;
	margin: 0px 2px 10px 0px;
}
.service img {
	display: block;
	margin: 4px auto;
}
.service p {
	font-size: 0.75em;
	margin-left: 4px;
}
.service:hover {
	background-color: #c3c3c3
}
.serviceBox { /* lightbox content */
	display: none;
}
.videoLink {
	height: 72px;
	line-height: 2em;
}
.videoLink img {
	float: left;
	margin-right: 18px;
}
.callBox {
	color: #fff;
	font-size: 1.4em;
	line-height: 1.5em;
	background-color: #ff0000;
	width: 220px;
	text-align: center;
}
a[href^=tel]{ /* turn off mobile styling of phone link */
    color:inherit;
    text-decoration:none;
}
.bigRed {
	font-size: 1.25em;
	color: #ff0000;
	text-align: center;
}
.bCrumb {
	margin-top: 1em;
}
.bCrumb a:link, .bCrumb a:visited {
	color: #fd9400;
	text-decoration: underline;
}
.bCrumb a:hover, .bCrumb a:active {
	color: #2e99c7;
}
.red {
	color:red;
}
.centerTxt {
	text-align: center;
	text-indent: 0px;
}
.leftTxt {text-align: left;}
.boldTxt {font-weight: bold;}
.smallItal {
	font-size: .8em;
	font-style: italic;
}
.floatL {float: left;}
.floatR {float: right;}
.clearAll {clear: both;}
.clearTxt {
	clear: both;
	text-align: center;
}
/* FORM ----------------------------*/
fieldset {
	padding: 0em 1em 1em;
	margin: 0.5em 1em;
	border: 1px solid #7d7d7d;
}
legend {
	margin-left: 1em;
	padding: 0px 10px;
}
label {
	float: left;
	width: 5em;
}
input[type="text"] {
	width: 200px;
}
input[type="submit"] {
	margin-left: 7em;
	width: 10em;
}
.required {
	font-size: 0.8em;
	float: right;
	color: red;
}
.warning {
	font-size: 0.8em;
	color:red;
	margin-left: 1em;
}
